
#sp-header {
	background-color: rgba(0, 0, 0, 0);
	position: absolute;}
#sp-logo{ 
	display:none;}	
	.transparent-btn {
  /* Текст */
  color: white;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  
  /* Рамка и фон */
  background-color: transparent;
  border: 2px solid white;
  border-radius: 20px;
  
  /* Отступы */
  padding: 10px 25px;
  
  /* Эффекты перехода */
  transition: all 0.3s ease;
  cursor: pointer;
  
  /* Дополнительные стили */
  outline: none;
}
.transparent-btn a{
	color:#ffffff;
}
.transparent-btn:hover {
  background-color: rgba(255, 255, 255, 0.2); /* Полупрозрачный белый */
}

.okna-home{
	display: flex;
	margin: 0 90px;
}
.okna-home div{
	margin: 25px;
}
.okna-home > div > img{
	border-radius: 40px;
	width: 600px;
}
.okna-home ul{
	margin: 0 0 0 25px;
}
.okna-home-block{
	background: #9f9;
  color: #000;
  padding: 20px 30px;
  border-radius: 25px;
  width: 425px;
}

/* Для более красивого нажатия */
.transparent-btn:active {
  transform: scale(0.98);
}

.push {
  list-style: inside;
}
.push li:hover {
	background: #ff4355;
  font-size: 20px;
  transition: 1s;
  border: none;
  border: 2px solid #ff4355;
}
.push li {
  position: relative;
  padding: 25px 25px 25px 30px;
  font-variant: small-caps;
	margin: 5px;
	border-radius: 30px;
	color: #fff;
	border: 2px solid white;
	list-style-type: none;
}



/*.push li:nth-child(1) { background: #ff6b6b; }
.push li:nth-child(2) { background: #48dbfb; }
.push li:nth-child(3) { background: #1dd1a1; }*/

.push li:before {
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #ffffff;
  content: "";
  left: -40px;
  transition: .3s ease-in-out;
  top: 32px;
}
.push li:after {
  position: absolute;
  border-left: 1px solid #fff;
  width: 1px;
  bottom: -65px;
  content: "";
  left: -13px;
  top: 40px;
}
.push li:hover:before{box-shadow: 0 0 0 10px rgba(0,0,0,.2)}
.push li:last-child:after {content: none;}

.tab-home .sppb-tab-nav-position{
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: space-around;

}
.tab-home .sppb-nav-modern > li {
	margin-right: 10px;
	margin-bottom: 10px;
}
.tab-home .sppb-nav{
	width: 50%;
	align-content: flex-start;
}
.tab-home .sppb-tab-modern-content {
	width: 600px !important;
}
.tab-home .sppb-tab-content {
	width: auto;
}
.sppb-nav-modern > li > a{
	border-radius: 35px;
}
.tab-home .sppb-tab-image {
	height: 40px !important;
	width: 40px !important;
	border-radius: 50%;
}
.tab-home .active  a {
	background: #ffffff !important;
	color: #4b5981 !important;
	border: 0;}
	
.tab-home .sppb-nav-modern > li > a {
	font-size: 20px;
	color: #ffffff;
	font-weight: 400;
	background: #ff4355;
	border: 0;}

.pd-title{
	color: #ffffff;
}
.sp-module ul > li > a{
  color: #fff;
}
 /*.menu a, a:hover, a:focus, a:active {
 color: #ffffff !important;
}*/
.burger-icon > span {
	background-color: #fff;
}


/* PDownload */

.sub-cart{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
.card-body .card-title a{
	color:#1f1045 !important;
}
.card-body h3{
	text-align: center;
}
.sub-cart .pd-subcategory{
  max-width: 100%;
  min-height: 150px;
  background: #fff !important;
  color:#1f1045;
  padding: 20px;
  margin: 10px !important;
  border-radius: 20px;
  text-align: center;
  font-weight: 500;
}
.sub-cart .pd-subcategory a{
	color:#1f1045 !important;
}
h3.pd-ctitle{
	color:#1f1045;
}
.btn-primary, .sppb-btn-primary {
  color: #1f1045;
}

.list-group-item a{
	color: #000;
}

.slush .pd-subcategory{
  width: 380px;
  background: #fff !important;
  color: #1f1045;
  padding: 30px;
  margin: 10px !important;
  border-radius: 20px;
  text-align: center;
  font-weight: 500;
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.maus{
	transition: transform 0.5s ease 0.2s;
}
.maus:hover{
	 transform: scale(1.05);
}
.flex-home{
	display: grid;
	grid-template-columns: 2fr 1fr;
}
#phoca-dl-most-viewed-box .pd-filename{
	  display: block ruby;
}
.pd-subcategory small{
	display: none;
}
/*---------------------*/

@media (max-width: 576px)
{	
	.tab-home .sppb-tab-nav-position {
		flex-direction: column;
	}
	.tab-home .sppb-nav{
		width: 100%;
	}	
	.tab-home .sppb-nav-modern > li > a {
		font-size: 14px;
	}
	.tab-home .sppb-tab-image {
		 height: 30px !important;
		 width: 30px !important;
	}
	tab-home .sppb-nav-modern > li {
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.sppb-nav-modern > li > a {
		padding: 10px 10px;
	}
	.tab-home .sppb-tab-modern-content {
		width: 100% !important;
	}
	.mod-mobile h2{
		font-size: x-large;
	}
	.flex-home{
		display: flex;
		flex-direction: column-reverse;
	}
	.flex-home div{
		font-size: 16px;
	}
	.push li{
		font-size: 16px;
	}
	.push li {
		padding: 10px 10px 10px 15px;
		margin: 5px;
		border-radius: 20px;
	}
}

